benway.net
Upgrade to wordpress 4.4.2 now | Benway Net
An emergency security release of wordpress was just put out. It fixes a cross site scripting (XSS) vulnerability and an open redirection vulnerability. From wordpress team: The details of the two…